@media screen and (max-width: 1500px) {
.topo-tratamentos .pagewidth{width: 80%;}
.profissionais .item .profissional .header{height: 250px;}
.profissionais .item .profissional .foto-profissional{width: 240px; height: 240px; margin-top: -180px;}
.profissionais .item .profissional .nome{font-size: 131%; line-height: 110%; padding: 0px 40px;}
.tratamentos  .pagewidth{width: 80%;}
.tratamentos .tab-pane p{font-size: 95%;}
.tratamentos li a{font-size: 80%;}
.dicas .pagewidth{width: 100%;}
.dicas .dica .video{width: 65%; top: 25%;}
.agendamento .pagewidth{width: 70%;}
.agendamento .agende{font-size: 260%;}
.agendamento input{width: 110%; }
}

@media screen and (max-width: 980px) {
}


@media screen and (max-width: 760px) {

}

@media screen and (max-width: 480px) {
.topolp {background: url(images/topolp.png) left -50px top #3670a9; background-size: 188%; padding: 70px 0px 0px 0px; width: 100%; background-repeat: no-repeat;}
.topolp h1{text-align: center; font-size: 225%;}
.topolp p{margin: 10px auto;}
.wppfloat {background: #25D366; width: 50px; height: 50px; color: #fff; font-size: 30px; text-align: center; padding: 10px; line-height: 70px; border-radius: 50%; position: fixed; bottom: 20px; right: 1%; z-index: 1000; }
.topolp .pagewidth{width: 100%;}
.topolp .formulario{border-radius: 0px;}
.pagewidth {width: 80%; } 
.implantes h1{font-size: 190%;}
.implantes p{width: 100%}
html {-webkit-text-size-adjust: none; }
#site-logo img {height: auto; width: 190px;     padding: 22px 0px; }
.topo-tratamentos{margin-top: 0;}
.topo-tratamentos .pagewidth{width: 100%;}
.topo-tratamentos li a{display: unset;}
.topo-tratamentos li img{margin-bottom: 0; margin-right: 15px; height: 50px;}
.topo{height: 280px;  background: url(images/topo-mob.jpg) center bottom; background-size: cover;}
.clinica{padding: 60px 0px;}
.clinica .head{font-size: 220%;}
.clinica .head:after{width: 40px;}
.clinica p{font-size: 97%; line-height: 164%; text-align: left; margin: 0px 0% 15px 0px;}
.clinica .galeria .item, .clinica .galeria .item img{height: 250px;}
.clinica .infos{padding-top: 50px;}
.clinica .galeria .owl-theme .owl-nav{margin-top: -130px;}
.clinica .galeria{margin-top: 30px;}
.profissionais .head{font-size: 220%;}
.profissionais .head:after{width: 40px;}
.profissionais p{font-size: 100%; line-height: 149%; margin: 0px 0px 30px;}
.profissionais .owl-theme .owl-nav{position: absolute; margin-top: -250px;}
.profissionais .owl-prev {outline: none; padding: 0px 0px; position: absolute; left: -15px; width: 40px; height: 40px;  border-radius: 50%; background: #084b74; border: 0; color: #FFf; font-size: 120%; transition: .3s;}
.profissionais .owl-next {outline: none; padding: 0px 0px; position: absolute; right: 10px; width: 40px; height: 40px;  border-radius: 50%; background: #084b74; border: 0; color: #FFf; font-size: 120%; transition: .3s;}
.profissionais .owl-next:hover, .clinica .galeria .owl-prev:hover{background: transparent; color: #084b74;}
.profissionais .item{height: 600px; }
.profissionais .item .profissional{height: 600px; }
.profissionais .item img{object-fit: cover; width: 100%; height: 380px;}
.profissionais .infos{font-size: 80%; color: #084b74; text-align: center; font-family: 'Montserrat', sans-serif; padding: 100px 0px 0px;}
.tratamentos .head{font-size: 220%;}
.tratamentos .head:after{width: 40px;}
.tratamentos li img{margin-bottom: 0; height: 30px; margin-right: 15px; display: inherit}
.tratamentos li{padding: 20px;}
.tratamentos li a{display: initial;}
.tratamentos .tab-pane h4{margin: 0px 0px 15px;}
.tratamentos .tab-pane img{width: 100%;}
.tratamentos{padding: 120px 0px 0px;}
.dicas .dica .video{width: 80%; top: 65%; right: auto; margin: 0px 10%;}
.dicas .dica{height: 260px;}
.dicas .dica img{height: 280px;}
.agendamento{padding: 80px 0px;}
.agendamento .agende {font-size: 230%; padding-bottom: 40px; }
.agendamento input {width: 100%; }
.footer .pagewidth{width: 70%; }
.footer .redes{margin-bottom: 20px; }
.footer .logo{width: 100%;}
.footer {padding: 30px 0px; }
.footer .redes .item{width: 30px; height: 30px; padding: 7px 0px 0px 0px; font-size: 95%}

}

@media only screen and (min-width: 1240px) {
.header-navigation {display: block !important; }
.close-about-section {display: none !important; }
}

@media screen and (max-width: 1240px) {
.mobile-toggle {top: 25px; right: 15%; display: block; }
.header-navigation .nav {width: 100%; margin: 0 auto; }
.header-navigation .navi ul {font-family: 'Montserrat', sans-serif; list-style: none; overflow: hidden; text-align: left; margin-left: 0px; font-weight: 400; width: 7%; margin: 0% 0%;}
.header-navigation .navi ul li {width: 100%; height: 47px; font-weight: 700; display: block; text-align: center; margin:0px 0px 0px 0px; padding-left: 0px; }
.header-navigation .navi ul li a {font-size: 16px; color: #fff; font-weight: 400; }
.header-navigation .navi ul li a:hover {font-size: 16px; color: #fff; font-weight: 600; }
.responsive-header {display: none; position: fixed; z-index: 10; top: 0px; bottom: 0px; left: 0px; right: 0px; background: rgba(0, 0, 0, 0.95) none repeat scroll 0% 0%;  }
.header-navigation-center {left: 50%; top: 50%; width: 80%; position: absolute; -webkit-transform: translate(-50%, -50%); transform: translate(-50%, -50%);}
}